---
wsId: 
title: 'Avatrade: Forex & CFD Trading'
altTitle: 
authors:
- danny
users: 1000000
appId: com.avatrade.mobile
appCountry: 
released: 2017-05-23
updated: 2022-05-14
version: '100.5'
stars: 4.2
ratings: 9327
reviews: 7
size: 21M
website: http://www.avatrade.com
repository: 
issue: 
icon: com.avatrade.mobile.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-08-21
signer: 
reviewArchive: 
twitter: AvaTrade
social:
- https://www.linkedin.com/company/AvaTrade
- https://www.facebook.com/AvaTrade
redirect_from: 

---

>AvaTradeGO enables users to trade, monitor their accounts, engage in social trading and follow top traders from all over the globe.

It's a trading platform and most likely custodial.

From [their website:](https://www.avatrade.com/forex/cryptocurrencies/bitcoin)

> As a CFD brokerage firm, we do not provide crypto wallets to store your Bitcoin. We simply provide access to intuitive platforms for you to trade real-time price changes of Bitcoin.

It clearly is not a wallet. Sounds like a no send/receive. 
